prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libempathy
Description:  Empathy base library
Requires: pkg-config >= 0.21
Requires.private: glib-2.0, gobject-2.0, libxml-2.0, libmissioncontrol, gio-2.0, gio-unix-2.0, telepathy-glib
Version: 2.26.0.1
Libs: -L${libdir} -lempathy
Cflags: -I${includedir} 
